<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_stub_title_frame" />
    <LinearLayout android:orientation="vertical" android:paddingLeft="@dimen/mj_dialog_frame_margin" android:paddingTop="@dimen/mj_dialog_frame_margin" android:paddingRight="@dimen/mj_dialog_frame_margin" android:paddingBottom="@dimen/mj_content_padding_bottom" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <EditText android:textSize="@dimen/mj_content_text_size" android:textColor="@color/mj_dialog_content_color" android:id="@android:id/input" android:background="@drawable/bk_input" android:padding="@dimen/mj_dialog_input_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/mj_dialog_input_point_margin_top" android:layout_below="@android:id/input" android:layout_alignLeft="@android:id/input" android:layout_alignRight="@android:id/input" android:layout_alignStart="@android:id/input" android:layout_alignEnd="@android:id/input">
                <TextView android:textSize="12.0sp" android:textColor="@color/mj_dialog_content_tip_color" android:gravity="left" android:id="@id/point" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minWidth="48.0dip" android:maxLines="2" android:layout_toLeftOf="@id/minMax" android:layout_alignParentLeft="true" />
                <TextView android:textSize="12.0sp" android:textColor="@color/mj_dialog_content_tip_color" android:gravity="end" android:id="@id/minMax" android:paddingRight="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minWidth="48.0dip" android:layout_alignParentRight="true" android:fontFamily="sans-serif" android:textAlignment="viewEnd" android:paddingEnd="4.0dip" />
            </RelativeLayout>
        </RelativeLayout>
    </LinearLayout>
    <include layout="@layout/mj_stub_action_buttons" />
</LinearLayout>